/*--------------------------------------------- CSS PARA TODOS LOS NAVEGADORES -----------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0; font-family: Arial, Verdana,Helvetica,"San Serif" !important}
table {border-collapse:collapse;border-spacing:0}
fieldset,img {border:0}
q:before,q:after {content:''}
abbr,acronym { border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal}
ol,ul {list-style:none}
caption,th {text-align:left}

/**************************** Generales ********************************************************************************************/
img {border:0px}
.oculto {display: none}
p {color:#545454;font-size:70%}
a {color:#008342; text-decoration:none}
a:hover {color:#008342; text-decoration:underline}
li {color:#545454;font-size:70%;padding:3px 0 3px 10px}

.col1 .caja{background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_cajas.gif) repeat-y scroll 0 100%;float:left;padding:0 0 3% 0;text-align:left;width:100%;}
.col3 .caja{background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_tiempo.gif) no-repeat scroll 0 bottom;float:left;text-align: left;width:100%;}

.caja p{margin:0 auto;width:90%;}
.caja a{background:transparent none repeat scroll 0 0;float: none;padding: 0; * padding: 25px;}

.caja li{background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) no-repeat scroll 13px 5px;padding:1% 3% 1% 10%;}

.col1 h2{background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos.jpg) no-repeat scroll 0 0;color:#087021;/*font-weight:bold;*/padding:5px 0 8px 10px;}
.col3 h2{background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos2.jpg) no-repeat scroll 0 0;color:#087021;font-weight:bold;padding:5px 0 15px 10px;text-align:left;}

.cajaPrevisiones a{* padding: 0px;}

.caja ul{margin:0;}

/************* CABECERA *************************************************************************************************/
#centrar_contenido {width: 62.4em; margin:0 auto}
#cabecera {float:left;width:100%;padding: 0;margin: 0}
.solapaLogo {margin: 0px;float: left;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/solapaIzqI.png) 0 0 no-repeat; width:62.4em;position: absolute}
.enlaces_cab {float:left;margin-left:13px;padding:4px 0;width:53%} * html .enlaces_cab {margin-left:7px}
.enlaces_cab p {vertical-align: bottom; padding-top:1px; text-align: left} * html .enlaces_cab p {padding-top:3px}
.enlaces_cab a {color:#087021}
.imgLogos {padding:40px 0 10px 0; clear:right;margin:0}
#menuBuscador {float:left; width:100%}
.cab_buscador {float:right; text-align:right;width:100%;padding:13px 0 0 0;margin:0}

.cab_buscador form {float: left;margin: 0;padding-right: 10px;}
.idioma {float:right;}
.busqueda_idioma{float:right;}

.buscador_cab {color:#087021;font-weight:bold; font-size: 110%;padding: 0}
.inputbox {border-top:1px solid #8f8f8f; border-bottom:1px solid #e4e4e4; border-right:1px solid #cecece; border-left:1px solid #e4e4e4}
.btn_ircab {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/boton_cab_buscador.gif) 50% 50% no-repeat;padding: 1px 5px; border:0;color:#585858; font-weight:bold}
*:first-child+html .btn_ircab {padding: 1px 8px}

/************* PIE *************************************************************************************************/
#pie {float:left;width:100%; border-top: 1px dashed #b7b7b7;color:#000;padding-top:10px;margin-top:10px;} * html #pie {width:99%}
#pie img {float:left}
.logo_union {float:left;width:30%; color:#000}
.txt_pie {color:#000}
.enlaces_pie {float:left;text-align:center;width:42%}
.enlaces_pie p a {text-align:center;color:#545454}
.enlaces_pie p a:hover {color:#545454; text-decoration:underline}
.logo_wai {float:right;width:25%; padding: 0; text-align:right}
div.logos_align a {float:right; text-align:right; padding-left:5px}

/************* ESQUEMA VIGNETTE***********************/
.col1 {float:left}
.col2 {float:left;clear:right}
.col3 {float:left; clear:right}

.ancho20 {width:26%}
.ancho40 {width:25%;}
.ancho40b {width:23%}
.ancho60 {width:49%;padding-left: 1%;padding-right: 2%} * html .ancho60 {width:49%;padding-right:1.7% !important; padding-left:1.2%}
.ancho80 {width:74%}
.ancho90 {width: 90%}
.ancho100 {width:100%}

.panel_1_1 {float:left; width:100%}
.panel_2_1 {float:left; width:100%}
.panel_3_1 {float:left; width:100%}

.portalwebPortada_caja { float:left; width:100%;margin-top:10px; padding:0; }
/************* CONTENIDOS *************************************************************************************************/
#contenidos {float:right;width:98.5%;padding-bottom:20px}

/************* PORTADA *************************************************************************************************/

a.tooltip:hover {_background:transparent;/*BG para que se vea en  IE6*/_style-display:none ;text-decoration:none ;}
a.tooltip span {display:none;min-height:0%;font-weight: bold;font-size: 100%;padding: 1% 1% 1% 1%;max-width: 15%;}

a.tooltip:hover span{font-size:7.5pt;display:inline;position:absolute;background:#ffffff !important;color:#6c6c6c;border:1px solid #cccccc;line-height: 130%;}

.portalwebPortada_caja_1_1_1 {margin-top:20px;padding:6% 0 0;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_menu1b.jpg") 0 0 no-repeat}
.portalwebPortada_caja_1_1_1  h2 { background-image:none; padding: 0;}
.portalwebPortada_caja_1_1_1 a {float:left; width:96%;font-size:125%; padding:0 0 0 4%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/borde_titConsejeria.gif) 0 17px repeat-y;}
.portalwebPortada_caja_1_1_1 p {line-height: 130% !important; padding: 0 10px 5px 12px}
.portalwebPortada_caja_1_1_1 p.texto_menu1 {margin:10px 0 0 0; float:left; width:90%}

.portalwebPortada_caja_1_1_3 .enlace1 {background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/agencia_agua.gif) no-repeat scroll 0 0;min-height:31px;padding:2.5% 0 2.5% 27%;}
.portalwebPortada_caja_1_1_3 .enlace1 a {font-size:80%; color:#405B6C;font-weight:bold;padding-right:10px;line-height: 30px;}

.portalwebPortada_caja_1_1_4 .enlace2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/gestion_medioambiental.gif) 0 0 no-repeat; min-height:31px; padding:2.5% 1% 2.5% 27%;}
.portalwebPortada_caja_1_1_4 .enlace2 a {font-size:80%; color: #8F861F;font-weight:bold;}

.portalwebPortada_caja_1_1_3 ul {float:left; width:100%;padding-top: 10px; margin:0}
 *:first-child+html .portalwebPortada_caja_1_1_3 ul {margin-bottom:-20px}
.portalwebPortada_caja_1_1_3 li {background: none; padding: 0;margin:0}
.portalwebPortada_caja_1_1_3 li a {float:left;font-weight:bold;padding-top:2px;padding-bottom:2px; padding-left:24%;width:69%;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet1.gif") 38px 7px no-repeat !important; color:#087021}
.portalwebPortada_caja_1_1_3 li.bullet_triangulo1 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet1.gif") 38px 7px no-repeat !important; color:#2D4D24}
.portalwebPortada_caja_1_1_3 li.bullet_triangulo2 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet2.gif") 38px 7px no-repeat !important; color:#825F1D}
.portalwebPortada_caja_1_1_3 li.bullet_triangulo3 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet3.gif") 38px 7px no-repeat !important; color:#104684}
.portalwebPortada_caja_1_1_3 li.bullet_triangulo4 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet4.gif") 38px 7px no-repeat !important; color:#3E840A}
.portalwebPortada_caja_1_1_3 li.bullet_triangulo5 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet5.gif") 38px 7px no-repeat !important; color:#d26d01}
.portalwebPortada_caja_1_1_3 li.bullet_triangulo6 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet6.gif") 38px 7px no-repeat !important; color:#732C5C}
.portalwebPortada_caja_1_1_3 li.bullet_triangulo7 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bulletX.gif") 38px 7px no-repeat !important; color:#45362d}

.portalwebPortada_caja_1_1_3 .cierre_caja {float:left;width:100%;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_caja_enlaces_bottom.jpg") 0 100% no-repeat}
 html>body .portalwebPortada_caja_1_1_3 .cierre_caja {padding:6px 0}

.portalwebPortada_caja_1_1_4 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos.jpg) 0 0 no-repeat; padding:5px 0 8px 10px !important;color:#087021;font-weight: bold}
.portalwebPortada_caja_1_1_4 .caja {float:left; width:100%;padding: 0 0 3% 0%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_cajas.gif) 0 100% repeat-y; text-align: left;}
.portalwebPortada_caja_1_1_4 .caja a {background: none; float: none; padding: 0;}

.portalwebPortada_caja_1_1_4 li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 13px 5px no-repeat;padding:1% 3% 1% 10% !important}
*:first-child+html .portalwebPortada_caja_1_1_4 li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 13px 8px no-repeat !important; padding-left:23px !important}
* html .portalwebPortada_caja_1_1_4 li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 13px 8px no-repeat}
.portalwebPortada_caja_1_1_4 a {color:#585858}

.portalwebPortada_caja_1_1_5 {float:left; width:100%;} * html .portalwebPortada_caja_1_1_5 {margin-bottom:-55px}

.portalwebPortada_col2.ancho60 {float:left;width:48%; margin-top:20px;padding-left: 1.5%;padding-right: 1.5%}

.portalwebPortada_caja_2_1_1 { margin-top: 0px;width:49%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_menu2.jpg) 0 0 no-repeat; padding: 4% 0 15% 1%}
.portalwebPortada_caja_2_1_1 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_acceso2.gif) 2% 15% no-repeat;padding-left:15px; color:#fff; padding: 0 0 0 15px;}
.portalwebPortada_caja_2_1_1 a {color:#fff; font-size: 80%; font-weight: bold}
.portalwebPortada_caja_2_1_1 a:hover {color:#fff}

.portalwebPortada_caja_2_1_2 { margin-top: 0px;width:48%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_menu3.jpg) 100% 0 no-repeat;padding: 4% 0 15% 2%; clear: right}

.portalwebPortada_caja_2_1_2 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_acceso3.gif) 3% 15% no-repeat;padding-left:15px; color:#fff; padding: 0 0 0 20px;}
*:first-child+html .portalwebPortada_caja_2_1_2 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_acceso3.gif) 4% 15% no-repeat;padding-left:18px}
.portalwebPortada_caja_2_1_2 a {color:#fff; font-size: 80%; font-weight: bold}
.portalwebPortada_caja_2_1_2 a:hover {color:#fff}

.portalwebPortada_caja_2_2_1 .caja img {width:100%;}
.portalwebPortada_caja_2_2_1 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos3.jpg) 0 0 no-repeat; padding:6px 0 6px 10px !important; color:#087021;font-weight: bold}
.portalwebPortada_caja_2_2_1 .caja {float:left; width:100%; padding:0%; text-align: left; background-image: none;}
.portalwebPortada_caja_2_2_1 .caja a {background: none; float: none; padding: 0;}
.portalwebPortada_caja_2_2_1 .cajaActualidad {float:left; width:95.5%;background: none;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc; padding:1.8% 2%}
.portalwebPortada_caja_2_2_1 .caja .noticiaDestacada {float:left; width:100%;padding-top:10px}
.portalwebPortada_caja_2_2_1 .caja .noticiaDestacada p {margin:0; width:100%;clear:left;}
.date {float:left;width:8%;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/fecha.jpg") 65% 50% no-repeat;color:#FFF;font-size:70%;font-weight:bold;padding:5px 4px 5px 0;text-align:center;}
.titulo_actualidad {float:left; width:90%;padding-left:1%; padding-bottom:1%}
.mas_verde {font-size:70%;text-align:right}
.mas_verde a {float:right;padding: 5px 20px 5px 0;color:#087021;background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/mas_verde.gif") 95% 55% no-repeat}
.mas_verde a:hover {color: #087021}
.fecha {color:#999;padding-bottom:10px;padding-top:10px}

#idPanel_2_3.portalwebPortada_panel_2_3.panel_2_3 {float:left;clear: none; width:95.5%;padding:0 2%;margin:0;background:#fff;border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc}
.portalwebPortada_panel_2_3.panel_2_3 .portalwebPortada_caja_2_3_1 {float:left; width:48%; padding-right:2%}
.conten_txt_otrasNoticias { width:99.7%;background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_noticia.gif") 0 0 no-repeat;border-bottom:1px solid #999;padding-top:10px}
.conten_txt_otrasNoticias p a {font-weight:bold}
.tit_otrasNoticias {padding-left:4%;width:95%;background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_tit_otrasNoticias.jpg") 0 0 repeat-x;border:1px solid #75B385;color:#FFF;font-size:80%;padding-bottom:3px}
.foto_otrasNoticias, .foto_destacamos {height:95px;margin:1px 0;width:100%}

.portalwebPortada_panel_2_3.panel_2_3 .portalwebPortada_caja_2_3_2 { width:48%;padding-left:2%; clear:right}
.tit_destacamos {padding-left:4%;width:95%;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_tit_destacamos.jpg") 0 0 repeat-x;border:1px solid #806747;color:#FFF;font-size:80%;padding-bottom:3px}
.destacamos {float:left;width:100%;clear:right;background:#DCD6CE;}
.conten_txt_destacamos {float:left;padding:5%;width:90%;background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_destacamos.jpg") 0 0 no-repeat;border-bottom:1px solid #FFF}
.conten_txt_destacamos p a {color:#60492B !important; font-weight:bold !important;}
.mas_marron {font-size:70%;text-align:right}
.mas_marron a {float:right;padding: 5px 20px 5px 0;color:#60492B;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/mas_marron.gif") 95% 55% no-repeat}
.mas_marron a:hover {color: #60492B }

.portalwebPortada_col3.col3 {float:left;width:23.5%; margin-top:20px}
.portalwebPortada_caja_3_1_1 { margin-top:0px;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_menu4.jpg) 0 0 no-repeat; padding: 8% 0 39% 0%}

.portalwebPortada_caja_3_1_1 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_acceso4.gif) 4% 15% no-repeat;padding-left:20px; color:#fff; padding: 0 0 0 20px;}
.portalwebPortada_caja_3_1_1 a {color:#fff; font-size: 80%; font-weight: bold}
.portalwebPortada_caja_3_1_1 a:hover {color:#fff}

.portalwebPortada_caja_3_1_2 .caja {float:left; width:100%;padding:0% 0% 4% 0%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_campanas.gif) 0 0 no-repeat}
.portalwebPortada_caja_3_1_2 .caja a {background: none; float: none; padding: 0;}
.portalwebPortada_caja_3_1_2 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos2.jpg) 0 0 no-repeat; padding:5px 0 8px 10px !important; color:#087021;font-weight: bold;}

.portalwebPortada_caja_3_1_3 {margin-top:0px;}
.portalwebPortada_caja_3_1_3 .caja {float:left; width:93%;padding:1% 2% 4% 5%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_cajas2.gif) 0 100% repeat-y; text-align: left;}
.portalwebPortada_caja_3_1_3 .caja a {background: none; float: none; padding: 0;}

.manejador {float:left;text-align:center;width:98%; 
	background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_manejadores.jpg) 50% 50% no-repeat ; padding: 1px 0
}
.manejador a img{
	padding: 2px 5px
}

/*
.portalwebPortada_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 5px no-repeat;padding:0 0 3px 10px;width:90%;float:left;}
*:first-child+html .portalwebPortada_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 9px no-repeat; padding-left:12px !important;width:90%;float:left;}
* html .portalwebPortada_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 9px no-repeat;width:90%;float:left;}
*/
.portalwebPortada_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 5px no-repeat;padding:3px 0 3px 10px;width:90%;float:left;}
*:first-child+html .portalwebPortada_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 9px no-repeat; padding-left:12px !important;width:90%;float:left;}
* html .portalwebPortada_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 9px no-repeat;width:90%;float:left;}

.campanaSelec {float: left; width:91.9% !important; padding:1.5% 3% 0 3%; height: 120px !important;}
.nombreCampana {float:left;text-align:left; width:85%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/fondonombreCampana.jpg) 55% 0 repeat-y;color: #fff;padding: 2% 6%}
.nombreCampana p {color:#fff; color:#FFFFFF; margin:0; width:100%;}
.miniaturas {float: left; width:92%;text-align:center; padding:0 3% 3% 3%}
.imagen_min {width:41.9%; height:64px;float:left; border: 2px solid #fff}

.parar {float:left; width:89%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_puntos.gif) 40% 100% no-repeat;text-align: right;padding:0 8% 2% 3%; font-weight:bold; color: #01843E;}
.parar a {font-weight:bold}
.parar a:hover {text-decoration: none}

#div_miniaturas_2 {overflow:hidden !important;width:206px}
#div_sobre_miniaturas {background-color:transparent !important;height:68px !important;overflow:hidden !important;width:600px !important}
#img1, #img2, #img3 {cursor:pointer;height:64px !important;width:17.1% !important;}
.anterior {float:left;width:12px;}
.siguiente {clear:right;float:right;width:12px}

.portalwebPortada_caja_3_1_4 h2 {text-align:left !important;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos2.jpg) 0 0 no-repeat; padding:5px 0 15px 10px !important; color:#087021;font-weight: bold}
.portalwebPortada_caja_3_1_4 .caja {float:left; width:100%; text-align:center;padding:0 0 8% 0; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_tiempo.gif) 0 0 no-repeat}
.portalwebPortada_caja_3_1_4 .caja a {background: none; float: none; padding: 0;}

.portalwebPortada_caja_3_1_4 a {float:left; width:100%;}

.portalwebPortada_caja_3_1_5 .caja a {float: none; padding:0;}
.portalwebPortada_caja_1_1_6 h2{font-weight:bold;}
/****************************************** Estilos especificos ******************************************/
.enlaces_otros_canales{background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_caja_enlaces_portales.jpg) no-repeat scroll 0 0;float:left;margin:5px 0 0;padding:0;width:100%;}
.enlaces_otros_canales ul{float:left;margin:0;padding-top:10px;width:100%;}
.enlaces_otros_canales ul li{background:transparent none repeat scroll 0 0;margin:0;padding:0;}

.enlaces_otros_canales ul li a{background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet1.gif) no-repeat scroll 38px 7px !important;color:#087021;float:left;font-weight:bold;padding-bottom:2px;padding-left:24%;padding-top:2px;width:69%;}

.enlaces_otros_canales ul li.bullet_triangulo1 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet1.gif") 38px 7px no-repeat !important; color:#2D4D24}
.enlaces_otros_canales ul li.bullet_triangulo2 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet2.gif") 38px 7px no-repeat !important; color:#825F1D}
.enlaces_otros_canales ul li.bullet_triangulo3 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet3.gif") 38px 7px no-repeat !important; color:#104684}
.enlaces_otros_canales ul li.bullet_triangulo4 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet4.gif") 38px 7px no-repeat !important; color:#3E840A}
.enlaces_otros_canales ul li.bullet_triangulo5 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet5.gif") 38px 7px no-repeat !important; color:#d26d01}
.enlaces_otros_canales ul li.bullet_triangulo6 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet6.gif") 38px 7px no-repeat !important; color:#006699}
.enlaces_otros_canales ul li.bullet_triangulo7 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet7.gif") 38px 7px no-repeat !important; color:#669900}
.enlaces_otros_canales ul li.bullet_triangulo8 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet8.gif") 38px 7px no-repeat !important; color:#996600}
.enlaces_otros_canales ul li.bullet_triangulo9 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet9.gif") 38px 7px no-repeat !important; color:#339900}
.enlaces_otros_canales ul li.bullet_triangulo10 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet10.gif") 38px 7px no-repeat !important; color:#000066}

.enlaces_otros_canales .cierre_caja{padding:6px 0;background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_caja_enlaces_bottom.jpg) no-repeat scroll 0 100%;float:left;width:100%;}

/************* AÑADIDO NUEVA PORTADA CAPMA *************************************************************************************************/
.portalwebPortadaGeneral_caja { float:left; width:100%;margin-top:10px; padding:0; }
/************* CONTENIDOS *************************************************************************************************/
#contenidos {float:right;width:98.5%;padding-bottom:20px}

/************* PORTADA *************************************************************************************************/

a.tooltip:hover {_background:transparent;/*BG para que se vea en  IE6*/_style-display:none ;text-decoration:none ;}
a.tooltip span {display:none;min-height:0%;font-weight: bold;font-size: 100%;padding: 1% 1% 1% 1%;max-width: 15%;}

a.tooltip:hover span{font-size:7.5pt;display:inline;position:absolute;background:#ffffff !important;color:#6c6c6c;border:1px solid #cccccc;line-height: 130%;}

.portalwebPortadaGeneral_caja_1_1_1 {margin-top:20px;padding:6% 0 0;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_menuPortadaGeneral.jpg") 0 0 no-repeat}
.portalwebPortadaGeneral_caja_1_1_1  h2 { background-image:none; padding: 0;}
.portalwebPortadaGeneral_caja_1_1_1 a {float:left; width:96%;font-size:125%; padding:0 0 0 4%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/borde_titConsejeria.gif) 0 17px repeat-y;}
.portalwebPortadaGeneral_caja_1_1_1 p {line-height: 130% !important; padding: 0 10px 5px 12px}
.portalwebPortadaGeneral_caja_1_1_1 p.texto_menu1 {margin:10px 0 0 0; float:left; width:90%}

.portalwebPortadaGeneral_caja_1_1_3 .enlace1 {background:transparent url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/agencia_agua.gif) no-repeat scroll 0 0;min-height:31px;padding:2.5% 0 2.5% 27%;}
.portalwebPortadaGeneral_caja_1_1_3 .enlace1 a {font-size:80%; color:#405B6C;font-weight:bold;padding-right:10px;line-height: 30px;}

.portalwebPortadaGeneral_caja_1_1_4 .enlace2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/gestion_medioambiental.gif) 0 0 no-repeat; min-height:31px; padding:2.5% 1% 2.5% 27%;}
.portalwebPortadaGeneral_caja_1_1_4 .enlace2 a {font-size:80%; color: #8F861F;font-weight:bold;}

.portalwebPortadaGeneral_caja_1_1_3 ul {float:left; width:100%;padding-top: 10px; margin:0}
 *:first-child+html .portalwebPortadaGeneral_caja_1_1_3 ul {margin-bottom:-20px}
.portalwebPortadaGeneral_caja_1_1_3 li {background: none; padding: 0;margin:0}
.portalwebPortadaGeneral_caja_1_1_3 li a {float:left;font-weight:bold;padding-top:2px;padding-bottom:2px; padding-left:24%;width:69%;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet1.gif") 38px 7px no-repeat !important; color:#087021}
.portalwebPortadaGeneral_caja_1_1_3 li.bullet_triangulo1 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet1.gif") 38px 7px no-repeat !important; color:#2D4D24}
.portalwebPortadaGeneral_caja_1_1_3 li.bullet_triangulo2 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet2.gif") 38px 7px no-repeat !important; color:#825F1D}
.portalwebPortadaGeneral_caja_1_1_3 li.bullet_triangulo3 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet3.gif") 38px 7px no-repeat !important; color:#104684}
.portalwebPortadaGeneral_caja_1_1_3 li.bullet_triangulo4 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet4.gif") 38px 7px no-repeat !important; color:#3E840A}
.portalwebPortadaGeneral_caja_1_1_3 li.bullet_triangulo5 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet5.gif") 38px 7px no-repeat !important; color:#d26d01}
.portalwebPortadaGeneral_caja_1_1_3 li.bullet_triangulo6 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet6.gif") 38px 7px no-repeat !important; color:#732C5C}
.portalwebPortadaGeneral_caja_1_1_3 li.bullet_triangulo7 a {background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bulletX.gif") 38px 7px no-repeat !important; color:#45362d}

.portalwebPortadaGeneral_caja_1_1_3 .cierre_caja {float:left;width:100%;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_caja_enlaces_bottom.jpg") 0 100% no-repeat}
 html>body .portalwebPortadaGeneral_caja_1_1_3 .cierre_caja {padding:6px 0}

.portalwebPortadaGeneral_caja_1_1_4 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos.jpg) 0 0 no-repeat; padding:5px 0 8px 10px !important;color:#087021;font-weight: bold}
.portalwebPortadaGeneral_caja_1_1_4 .caja {float:left; width:100%;padding: 0 0 3% 0%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_cajas.gif) 0 100% repeat-y; text-align: left;}
.portalwebPortadaGeneral_caja_1_1_4 .caja a {background: none; float: none; padding: 0;}

.portalwebPortadaGeneral_caja_1_1_4 li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 13px 5px no-repeat;padding:1% 3% 1% 10% !important}
*:first-child+html .portalwebPortadaGeneral_caja_1_1_4 li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 13px 8px no-repeat !important; padding-left:23px !important}
* html .portalwebPortadaGeneral_caja_1_1_4 li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 13px 8px no-repeat}
.portalwebPortadaGeneral_caja_1_1_4 a {color:#585858}

.portalwebPortadaGeneral_caja_1_1_5 {float:left; width:100%;} * html .portalwebPortadaGeneral_caja_1_1_5 {margin-bottom:-55px}

.portalwebPortadaGeneral_col2.ancho60 {float:left;width:48%; margin-top:20px;padding-left: 1.5%;padding-right: 1.5%}

.portalwebPortadaGeneral_caja_2_1_1 { margin-top: 0px;width:49%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_menu2.jpg) 0 0 no-repeat; padding: 4% 0 15% 1%}
.portalwebPortadaGeneral_caja_2_1_1 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_acceso2.gif) 2% 15% no-repeat;padding-left:15px; color:#fff; padding: 0 0 0 15px;}
.portalwebPortadaGeneral_caja_2_1_1 a {color:#fff; font-size: 80%; font-weight: bold}
.portalwebPortadaGeneral_caja_2_1_1 a:hover {color:#fff}

.portalwebPortadaGeneral_caja_2_1_2 { margin-top: 0px;width:48%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_menu3.jpg) 100% 0 no-repeat;padding: 4% 0 15% 2%; clear: right}

.portalwebPortadaGeneral_caja_2_1_2 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_acceso3.gif) 3% 15% no-repeat;padding-left:15px; color:#fff; padding: 0 0 0 20px;}
*:first-child+html .portalwebPortadaGeneral_caja_2_1_2 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_acceso3.gif) 4% 15% no-repeat;padding-left:18px}
.portalwebPortadaGeneral_caja_2_1_2 a {color:#fff; font-size: 80%; font-weight: bold}
.portalwebPortadaGeneral_caja_2_1_2 a:hover {color:#fff}

.portalwebPortadaGeneral_caja_2_2_1 .caja img {width:100%;}
.portalwebPortadaGeneral_caja_2_2_1 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos3.jpg) 0 0 no-repeat; padding:6px 0 6px 10px !important; color:#087021;font-weight: bold}
.portalwebPortadaGeneral_caja_2_2_1 .caja {float:left; width:100%; padding:0%; text-align: left; background-image: none;}
.portalwebPortadaGeneral_caja_2_2_1 .caja a {background: none; float: none; padding: 0;}
.portalwebPortadaGeneral_caja_2_2_1 .cajaActualidad {float:left; width:95.5%;background: none;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc; padding:1.8% 2%}
.portalwebPortadaGeneral_caja_2_2_1 .caja .noticiaDestacada {float:left; width:100%;padding-top:10px}
.portalwebPortadaGeneral_caja_2_2_1 .caja .noticiaDestacada p {margin:0; width:100%;clear:left;}
.date {float:left;width:8%;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/fecha.jpg") 65% 50% no-repeat;color:#FFF;font-size:70%;font-weight:bold;padding:5px 4px 5px 0;text-align:center;}
.titulo_actualidad {float:left; width:90%;padding-left:1%; padding-bottom:1%}
.mas_verde {font-size:70%;text-align:right}
.mas_verde a {float:right;padding: 5px 20px 5px 0;color:#087021;background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/mas_verde.gif") 95% 55% no-repeat}
.mas_verde a:hover {color: #087021}
.fecha {color:#999;padding-bottom:10px;padding-top:10px}

#idPanel_2_3.portalwebPortadaGeneral_panel_2_3.panel_2_3 {float:left;clear: none; width:95.5%;padding:0 2%;margin:0;background:#fff;border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc}
.portalwebPortadaGeneral_panel_2_3.panel_2_3 .portalwebPortadaGeneral_caja_2_3_1 {float:left; width:48%; padding-right:2%}
.conten_txt_otrasNoticias { width:99.7%;background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_noticia.gif") 0 0 no-repeat;border-bottom:1px solid #999;padding-top:10px}
.conten_txt_otrasNoticias p a {font-weight:bold}
.tit_otrasNoticias {padding-left:4%;width:95%;background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_tit_otrasNoticias.jpg") 0 0 repeat-x;border:1px solid #75B385;color:#FFF;font-size:80%;padding-bottom:3px}
.foto_otrasNoticias, .foto_destacamos {height:95px;margin:1px 0;width:100%}

.portalwebPortadaGeneral_panel_2_3.panel_2_3 .portalwebPortadaGeneral_caja_2_3_2 { width:48%;padding-left:2%; clear:right}
.tit_destacamos {padding-left:4%;width:95%;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_tit_destacamos.jpg") 0 0 repeat-x;border:1px solid #806747;color:#FFF;font-size:80%;padding-bottom:3px}
.destacamos {float:left;width:100%;clear:right;background:#DCD6CE;}
.conten_txt_destacamos {float:left;padding:5%;width:90%;background: url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_destacamos.jpg") 0 0 no-repeat;border-bottom:1px solid #FFF}
.conten_txt_destacamos p a {color:#60492B !important; font-weight:bold !important;}
.mas_marron {font-size:70%;text-align:right}
.mas_marron a {float:right;padding: 5px 20px 5px 0;color:#60492B;background:url("http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/mas_marron.gif") 95% 55% no-repeat}
.mas_marron a:hover {color: #60492B }

.portalwebPortadaGeneral_col3.col3 {float:left;width:23.5%; margin-top:20px}
.portalwebPortadaGeneral_caja_3_1_1 { margin-top:0px;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/img_menu4.jpg) 0 0 no-repeat; padding: 8% 0 39% 0%}

.portalwebPortadaGeneral_caja_3_1_1 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/flecha_acceso4.gif) 4% 15% no-repeat;padding-left:20px; color:#fff; padding: 0 0 0 20px;}
.portalwebPortadaGeneral_caja_3_1_1 a {color:#fff; font-size: 80%; font-weight: bold}
.portalwebPortadaGeneral_caja_3_1_1 a:hover {color:#fff}

.portalwebPortadaGeneral_caja_3_1_2 .caja {float:left; width:100%;padding:0% 0% 4% 0%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_campanas.gif) 0 0 no-repeat}
.portalwebPortadaGeneral_caja_3_1_2 .caja a {background: none; float: none; padding: 0;}
.portalwebPortadaGeneral_caja_3_1_2 h2 {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos2.jpg) 0 0 no-repeat; padding:5px 0 8px 10px !important; color:#087021;font-weight: bold;}

.portalwebPortadaGeneral_caja_3_1_3 {margin-top:0px;}
.portalwebPortadaGeneral_caja_3_1_3 .caja {float:left; width:93%;padding:1% 2% 4% 5%;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_cajas2.gif) 0 100% repeat-y; text-align: left;}
.portalwebPortadaGeneral_caja_3_1_3 .caja a {background: none; float: none; padding: 0;}
/*
.portalwebPortadaGeneral_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 5px no-repeat;padding:0 0 3px 10px;width:90%;float:left;}
*:first-child+html .portalwebPortadaGeneral_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 9px no-repeat; padding-left:12px !important;width:90%;float:left;}
* html .portalwebPortadaGeneral_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 9px no-repeat;width:90%;float:left;}
*/
.portalwebPortadaGeneral_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 5px no-repeat;padding:3px 0 3px 10px;width:90%;float:left;}
*:first-child+html .portalwebPortadaGeneral_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 9px no-repeat; padding-left:12px !important;width:90%;float:left;}
* html .portalwebPortadaGeneral_caja_3_1_3 .caja li {background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bullet_triangulo.gif) 0 9px no-repeat;width:90%;float:left;}

.campanaSelec {float: left; width:91.9% !important; padding:1.5% 3% 0 3%; height: 120px !important;}
.nombreCampana {float:left;text-align:left; width:85%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/fondonombreCampana.jpg) 55% 0 repeat-y;color: #fff;padding: 2% 6%}
.nombreCampana p {color:#fff; color:#FFFFFF; margin:0; width:100%;}
.miniaturas {float: left; width:92%;text-align:center; padding:0 3% 3% 3%}
.imagen_min {width:41.9%; height:64px;float:left; border: 2px solid #fff}

.parar {float:left; width:89%; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_puntos.gif) 40% 100% no-repeat;text-align: right;padding:0 8% 2% 3%; font-weight:bold; color: #01843E;}
.parar a {font-weight:bold}
.parar a:hover {text-decoration: none}

#div_miniaturas_2 {overflow:hidden !important;width:206px}
#div_sobre_miniaturas {background-color:transparent !important;height:68px !important;overflow:hidden !important;width:600px !important}
#img1, #img2, #img3 {cursor:pointer;height:64px !important;width:17.1% !important;}
.anterior {float:left;width:12px;}
.siguiente {clear:right;float:right;width:12px}

.portalwebPortadaGeneral_caja_3_1_4 h2 {text-align:left !important;background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_titulos2.jpg) 0 0 no-repeat; padding:5px 0 15px 10px !important; color:#087021;font-weight: bold}
.portalwebPortadaGeneral_caja_3_1_4 .caja {float:left; width:100%; text-align:center;padding:0 0 8% 0; background: url(http://www.juntadeandalucia.es/medioambiente/srcfiles/portalweb/img/bg_tiempo.gif) 0 0 no-repeat}
.portalwebPortadaGeneral_caja_3_1_4 .caja a {background: none; float: none; padding: 0;}

.portalwebPortadaGeneral_caja_3_1_4 a {float:left; width:100%;}

.portalwebPortadaGeneral_caja_3_1_5 .caja a {float: none; padding:0;}
.portalwebPortadaGeneral_caja_1_1_6 h2{font-weight:bold;}
/************* AÑADIDO NUEVA PORTADA CAPMA *************************************************************************************************/
